Lucene search

K
cvelistMitreCVELIST:CVE-2006-1636
HistoryApr 06, 2006 - 10:00 a.m.

CVE-2006-1636

2006-04-0610:00:00
mitre
www.cve.org
1

AI Score

7.2

Confidence

Low

EPSS

0.058

Percentile

93.4%

PHP remote file inclusion vulnerability in get_header.php in VWar 1.5.0 R12 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the vwar_root parameter. NOTE: this is a different vulnerability than CVE-2006-1503.

AI Score

7.2

Confidence

Low

EPSS

0.058

Percentile

93.4%

Related for CVELIST:CVE-2006-1636